---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: edge
  arch: x86_64
  version: 20251224
  flavor: alpine-minirootfs
  file: alpine-minirootfs-20251224-x86_64.tar.gz
  iso: alpine-minirootfs-20251224-x86_64.tar.gz
  date: 2025-12-24
  time: 11:04:51
  size: 4084410
  sha256: 2fee97b59a513153f7e1324f54c1e172d137e93c80476a4ba24459eba8caf90b
  sha512: d5144dfb8b6534e9fbb0f197f4a274fe41b0c9a6218a3b0a36251158c9cd0b25eb7b7d456af6643cd13bbca0fda86b1223e2e67dcae57e132f22a7ff0e422611
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: edge
  arch: x86_64
  version: 20251224
  flavor: alpine-netboot
  file: alpine-netboot-20251224-x86_64.tar.gz
  iso: alpine-netboot-20251224-x86_64.tar.gz
  date: 2025-12-24
  time: 11:06:24
  size: 379876177
  sha256: 5c77002386daf8ac1e489d819754c25a080bff4c1e949cfe8e9751411131c0d3
  sha512: aa31548601a8b4381a474e228b482ab98c85e48c15b8cd786514474d90e050944eb29f7fb70108dd09d383146855862c57db1187f6671904e28a518dbc5e430e
